using System;
using System.Collections.Generic;
using System.Data;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;
using EKETEAM.FrameWork;
using EKETEAM.Data;
using LitJson;

namespace eFrameWork.AppWebAPI
{
    public partial class Test1 : System.Web.UI.Page
    {
        protected void Page_Load(object sender, EventArgs e)
        {
           
        }
        protected void Page_Load1(object sender, EventArgs e)
        {
            eToken token = new eToken();
           // token.Exp = 7 * 24 * 60 * 60;//7天
            //默认为30分钟，根据实际需要修改。单位：秒。 当前为1天，60分钟*60秒 为一小时
            token.Add("id", "123");
            //token.Add("nickname", tb.Rows[0]["nickname"].ToString());

            string tokenString = token.Create();
            eBase.Writeln(tokenString);
        }
    }
}